﻿
body,
html
{
	font-family:Tahoma, Geneva, sans-serif;
	color:#666;
	font-size:11px;
	background-image:url(../images/common/body-background.jpg);
	background-repeat:repeat-x;
}

a
{
	color:#666;
}

:focus,
a:active
{
	outline: 0;
	-moz-outline-style:none;
	outline-style: none;
	outline-width: 0;
}

.clear
{
	clear:both;
}

.clear:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size:0;
}

.bold
{
	font-weight:bold;
}

.clear.noMargin
{
	margin-bottom:0px!important;
}

.debug
{
	height:1px;
	width:2px;
}

.jqTransformInputInner div input
{
	width:100%;
}

/*LAYOUT*/
.yui-t7
{
	width:100%;
	background-image:url(../images/common/main-background.jpg);
	background-repeat:no-repeat;
	background-position:center top;
}

.yui-t7 > div
{
}

.yui-t7 > div .contents
{
	width:1015px;
	margin:auto;
}

.yui-t7 > div#hd
{
	height:105px;
}

.yui-t7 > div#bd
{
	background-position:center -105px;
	min-height:500px;
	margin-bottom:85px;
}

.yui-t7 > div#ft
{
	background:none;
	margin-bottom:70px;
}

div#ft .contents div
{
	float:left;
	border-top:solid 1px #D9D9D9;
	padding-top:5px;
}

div#ft .contents div a
{
	color:#999;
	text-decoration:none;
}

div#ft .contents div.corporate
{
	padding-right:40px;
	margin-right:170px;
	width:482px;
}

div#ft .contents div.download
{
	padding-right:40px;
	margin-right:30px;
	width:142px;
	border-color:#517D8E;
}

div#ft .contents div.download a
{
	color:#517D8E;
}

div#ft .contents div.lenguage
{
	float:right;
	margin-right:10px;
}

div#ft .contents div.lenguage a:hover,
div#ft .contents div.lenguage a.selected
{
	color:#517D8E;
}

.logo
{
	display:block;
	float:left;
	margin-top:38px;
}

/*menu*/

.main-menu
{
	display:block;
	float:right;
	margin-top:23px;
}

.main-menu > li
{
	float:left;
	display:block;
}

.main-menu > li > a
{
	float:left;
	display:block;
	background-image:url(../images/common/main-menu.png);
	height:82px;
	text-indent:-9999px;
}

.en-US .main-menu > li > a
{
	background-image:url(../images/common/main-menu-en.png);
}

.main-menu > li a.azienda
{
	width:118px;
	background-position:0px 0px;
}

.main-menu > li a.azienda:hover
{
	background-position:0px -144px;
}

.main-menu > li a.azienda.selected
{
	background-position:0px -337px;
}

.main-menu > li a.prodotti
{
	width:127px;
	background-position:-118px 0px;
}

.main-menu > li a.prodotti:hover,
.main-menu > li a.prodotti.selected,
.main-menu > li a.prodotti.selected2:hover
{
	background-position:-118px -144px;
}

.main-menu > li a.prodotti.selected2
{
	background-position:-118px -337px;
}

.main-menu > li a.acciaio-inox
{
	width:158px;
	background-position:-245px 0px;
	display:none;
}

.main-menu > li a.acciaio-inox:hover
{
	background-position:-245px -144px;
}

.main-menu > li a.acciaio-inox.selected
{
	background-position:-245px -337px;
}

.main-menu > li a.dove-siamo
{
	width:147px;
	background-position:-404px 0px;
	display:none;
}

.main-menu > li a.dove-siamo:hover
{
	background-position:-404px -144px;
}

.main-menu > li a.dove-siamo.selected
{
	background-position:-404px -337px;
}

.main-menu > li a.contact
{
	width:124px;
	background-position:-550px 0px;
}

.main-menu > li a.contact:hover
{
	background-position:-550px -144px;
}

.main-menu > li a.contact.selected
{
	background-position:-550px -337px;
}

.main-menu > li a.news
{
	width:94px;
	background-position:-674px 0px;
}

.main-menu > li a.news:hover
{
	background-position:-674px -144px;
}

.main-menu > li a.news.selected
{
	background-position:-674px -337px;
}

.main-menu > li.firststep
{
	position:relative;
	z-index:10;
}

.main-menu .secondstep
{
	position:absolute;
	top:82px;
	background-image:url(../images/common/menu-secondstep.png);
	width:220px;
	height:200px;
	background-repeat:no-repeat;
	display:none;
	left:2px;
}

.main-menu .secondstep .contents
{
	border-top:1px solid #666;
	width:172px;
	margin-top:13px;
}

.menu
{
}

.menu li
{
	position:relative;
	cursor:pointer;
	width:157px;
	border-bottom:1px solid #666;
	padding-top:0px;
	padding-bottom:4px;
	font-size:21px;
	letter-spacing:-1px;
	color:#999;
	background-image:url(../images/common/blu-arrow.png);
	background-repeat:no-repeat;
	padding-left:15px;
	background-position:0px 10px;
}

.menu li a
{
	text-decoration:none;
	color:#999;
}

.menu li:hover
{
	background-position:3px 10px;
}

.menu li:hover a:hover
{
	color:#FFF;
}

.menu li div
{
	position:absolute;
	display:none;
	top:-10px;
	left:130px;
	width:212px;
	z-index:10;
}

.menu li div ul
{
}

.menu li ul li
{
	background-image:url(../images/common/menu-thirdstep.png);
	height:26px;
	background-repeat:no-repeat;
	padding-left:50px;
	background-position:0px -106px;
	z-index:10;
	display:block;
}

.menu li ul li:hover
{
	padding-left:45px;
}

.menu li ul li.top
{
	background-image:url(../images/common/menu-thirdstep.png);
	background-color:none;
	background-position:0px 0px;
	padding-top:10px;
}

.menu li ul li.bottom
{
	padding-bottom:25px;
}

.menu li ul li a
{
	color:#517D8D;
	text-decoration:none;
}

/*fine-menu*/
/*FINE LAYOUT*/


/*PAGINA HOME*/
.pageHome
{
	position:relative;
}

.pageHome .lanci
{
}

.pageHome .lanci a
{
	display:block;
	float:left;
	margin-top:610px;
	text-decoration:none;
	color:#517D8D;
	border-top:solid 1px #D9D9D9;
	width:334px;
}

.pageHome .lanci a .cont-img
{
	width:224px;
	height:187px;
}

.pageHome .lanci a.recinzioni .cont-img
{
	background-image:url(../images/home/lancio-recinzioni-small.png);
}

.pageHome .lanci a.cancelli .cont-img
{
	background-image:url(../images/home/lancio-cancelli-small.png);
}

.pageHome .lanci a.parapetti .cont-img
{
	background-image:url(../images/home/lancio-parapetti-small.png);
}

.pageHome .lanci a.arredo .cont-img
{
	background-image:url(../images/home/lancio-arredo-small.png);
}

.pageHome .lanci a .cont-img span
{
	display:block;
	height:114px;
	margin:29px;
	margin-top:66px;
	overflow:hidden;
	width:128px;
}

.pageHome .lanci a.selected
{
	position:absolute;
	height:605px;
	width:1072px;
	top:-44px;
	margin:0;
	border:0;
	left:-7px;
}

.pageHome .lanci a.selected .gray.FontReplace
{
	letter-spacing:-1px;
	font-size:35px!important;
}

.pageHome .lanci a.selected.arredo
{
	background-image:url(../images/home/lancio-arredo-big.jpg);
}

.pageHome .lanci a.selected.recinzioni
{
	background-image:url(../images/home/lancio-recinzioni-big.jpg);
}

.pageHome .lanci a.selected.cancelli
{
	background-image:url(../images/home/lancio-cancelli-big.jpg);
}

.pageHome .lanci a.selected.parapetti
{
	background-image:url(../images/home/lancio-parapetti-big.jpg);
}

.pageHome .lanci span
{
	display:block;
}

.pageHome .lanci span.cont-texts,
.pageHome .lanci span.cont-img
{
	float:left;
}

.pageHome .lanci span.cont-img
{
	margin-left:-20px;
	margin-top:-55px;
}

.pageHome .lanci span.cont-texts
{
	margin-left:-40px;
	margin-top:30px;
}

.pageHome .lanci span.title /*MOD*/
{
	margin-top:0px;
	border-top:1px solid #D9D9D9;
}

.pageHome .lanci span.title .small
{
	font-size:20px;
	color:#78A3B3;
	margin-left:19px;
	padding-top:10px;
}

.pageHome .lanci span.title .small /*MOD*/
{
	color:#999;
	padding-top:2px;
}

.pageHome .lanci span.title .big
{
	font-size:40px;
	margin-top:-18px;
	letter-spacing:-2px;
}

.pageHome .lanci span.title .big /*MOD*/
{
	color:#999;
	font-size:30px;
}

.pageHome .lanci span.text .big
{
	display:none;
	letter-spacing:-3px;
}

.pageHome .lanci span.text .small
{
	display:none;
	color:#78A3B2;
	letter-spacing:-2px;
}

.pageHome .lanci span.gray
{
	color:#999;
	border-top:1px solid #D9D9D9;
	padding-top:0px;
	margin-top:16px;
	width:130px;
	font-size:35px;
	letter-spacing:-3px;
}

.pageHome .lanci span.gray /*MOD*/
{
	font-size: 40px;
	letter-spacing: -2px;
	margin-top: -18px;
	color: #517D8D;
	border:0;
	line-height:35px;
}

.pageHome .lanci a.selected span.cont-texts
{
	float:none;
	width:100%;
	margin:0;
}

.pageHome .lanci a.selected span.title
{
	float:right;
	margin-top:520px;
	margin-right:90px;
}

.pageHome .lanci a.selected span.text .big
{
	display:block;
	font-size:56px;
	margin-top:-20px;
	width:250px;
}

.pageHome .lanci a.selected span.text .big .secondtext
{
	margin-top:-25px;
	margin-left:50px;
}

.pageHome .lanci a.selected span.text .big .secondtext.small
{
	margin-top:-10px;
}

.pageHome .lanci a.selected span.text .small
{
	display:block;
	font-size:30px;
	margin-left:58px;
}

.pageHome .lanci a.selected span.text .gray
{
	color:#999999;
	width:210px;
	text-align:center;
	font-size:12px;
	border:0;
	padding:0;
	margin:0;
}

.pageHome .lanci a.selected span.text
{
	float:left;
	margin-top:420px;
	margin-left:40px;
}

.pageHome .lanci a.selected span.cont-img
{
	display:none;
}

.pageHome .lanci a.selected span.title
{
	padding:0;
	border:0;
}

.pageHome .lanci a.selected span.title .small
{
	color: #78A3B3;
	font-size: 20px;
	margin-left: 30px;
	padding:0;
	border:0;
}

.pageHome .lanci a.selected span.title .big
{
	font-size: 40px;
	letter-spacing: -2px;
	margin-top: -18px;
	border:0;
	color: #517D8D;
}

.pageHome .lanci-bottom span.title
{
	padding-top:15px;
	padding-bottom:15px;
	border-top:1px solid #D9D9D9;
	border-bottom:1px solid #D9D9D9;
	margin-bottom:25px;
}

.pageHome .lanci-bottom span.title,
.pageHome .lanci-bottom span.title span
{
	display:block;
}

.pageHome .lanci-bottom span.title .small
{
	font-size:20px;
	color:#78A3B3;
	margin-left:30px;
}

.pageHome .lanci-bottom span.title .big
{
	font-size:40px;
	margin-top:-18px;
	letter-spacing:-2px;
	color:#517D8D;
}

.pageHome .lanci-bottom
{
	margin-top:25px;
}

.pageHome .lanci-bottom h3
{
	color:#78A3B2;
	font-size:20px;
	font-weight:normal;
	letter-spacing:-2px;
	margin-bottom:10px;
}

.pageHome .lanci-bottom > div
{
	width:308px;
	float:left;
	margin-right:28px;
}

.pageHome .lanci-bottom .right
{
	float:right;
	margin-right:10px;
	width:332px;
}

.pre-next-buttons
{
	margin-top:-40px;
	padding-bottom:10px;
	float:right;
	margin-right:10px;
}

.pre-next-buttons a.pre
{
	margin-right:30px;
}

.pre-next-buttons a.pre:hover
{
	background-position: 0px -61px;
}

.pre-next-buttons a
{
	display:block;
	float:left;
	background-image:url(../images/common/arrow_left.jpg);
	background-repeat:no-repeat;
	text-decoration:none;
	color:#517D8E;
	height:30px;
	padding-left:16px;
	font-size:25px;
	letter-spacing:-2px;
}

.pre-next-buttons a:hover
{
	color:#999;
}

.pre-next-buttons a.next
{
	background-image:url(../images/common/arrow_right.jpg);
	background-position:top right;
	padding-left:0;
	padding-right:16px;
}

.pre-next-buttons a.next:hover
{
	background-position:right -61px;
}

.pre-next-buttons a span
{
	display:block;
	margin-top:-4px;
}

a.back
{
	display:block;
	float:left;
	margin-top:-40px;
	background-image:url(../images/common/arrow_left.jpg);
	background-repeat:no-repeat;
	text-decoration:none;
	color:#517D8E;
	height:30px;
	padding-left:16px;
	font-size:25px;
	letter-spacing:-2px;
}

a.back:hover
{
	color:#999;
	background-position:0px -61px;
}

a.back span
{
	display:block;
	margin-top:-4px;
}

.pageHome .lanci-bottom div.mail
{
	margin-top:10px;
}

.pageHome .lanci-bottom div.mail .jqTransformInputWrapper
{
	width:220px!important;
}

.pageHome .lanci-bottom div.mail .form
{
	margin-bottom:5px;
}

.pageHome .lanci-bottom .news h3
{
	margin-bottom:0px;
}

.pageHome .lanci-bottom .news .clear
{
	margin-bottom:22px;
}

.pageHome .lanci-bottom .news .data
{
	margin-bottom:2px;
	text-transform:uppercase;
}

.pageHome .lanci-bottom .news .dettaglio
{
	margin-bottom:5px;
}

.pageHome .area-riservata > div
{
	margin-bottom:5px;
}

.pageHome .area-riservata > div span
{
	color:#78A3B2;
	display:block;
	font-size:20px;
	font-weight:normal;
	letter-spacing:-1px;
	margin-bottom:10px;
}

.pageHome .area-riservata > div .jqTransformInputWrapper
{
	width:250px !important;
}

/*FINE PAGINA HOME*/










/*PAGINA PRODOTTO E CATEGORIA*/
.pageProdotto,
.pageCategoria
{
	position:relative;
	padding-top:1px;
}

.pageProdotto .img-head,
.pageCategoria .img-head
{
	width:973px;
	height:183px;
	background-repeat:no-repeat;
	position:absolute;
	top:-42px;
	left:-105px;
	padding-top:275px;
	padding-left:130px;
	padding-right:6px;
}

.pageCategoria .img-head
{
	padding-top:305px;
	position:relative;
	height:auto;
	top:-43px;
}

/*.pageCategoria .img-head
{
	height:auto;
	width:940px;
	background-repeat:no-repeat;
	margin-top:-42px;
	margin-left:-105px;
	padding-top:180px;
	padding-left:130px;
	padding-right:40px;
}*/

.arredo .pageProdotto .img-head,
.arredo .pageCategoria .img-head
{
	/*background-image:url(../images/prodotti/head-arredo.jpg);*/
	background-image:url(../images/testate/arredo/category.jpg);
}

.cancelli .pageProdotto .img-head,
.cancelli .pageCategoria .img-head
{
	/*background-image:url(../images/prodotti/head-cancelli.jpg);*/
	background-image:url(../images/testate/cancelli/category.jpg);
}

.parapetti .pageProdotto .img-head,
.parapetti .pageCategoria .img-head
{
	/*background-image:url(../images/prodotti/head-parapetti.jpg);*/
	background-image:url(../images/testate/parapetti/category.jpg);
}

.recinzioni .pageProdotto .img-head,
.recinzioni .pageCategoria .img-head
{
	/*background-image:url(../images/prodotti/head-recinzioni.jpg);*/
	background-image:url(../images/testate/recinzioni/category.jpg);
}

/*.pageCategoria .img-head
{
	background-image:url(../images/prodotti/head-categoria.jpg);
}*/



.pageCategoria .img-head,
.pageProdotto .img-head
{
	background-image:url(../images/testate/default.jpg);
}

.pageCategoria .img-head .Product-list
{
	background-image:url(../images/prodotti/bgr_list.jpg);
	background-position:right 140px;
	background-repeat:no-repeat;
	margin-left:-30px;
	width:944px;
	padding-left:30px;
	padding-right:40px;
	padding-bottom:20px;
}

.pageCategoria .img-head .Product-list .texts
{
	width:270px;
	float:left;
	margin-top:52px;
}

.pageCategoria .img-head .Product-list .texts span.small
{
	color: #78A3B2;
	display: block;
	font-size: 30px;
	letter-spacing: -2px;
	margin-left: 44px;
}

.pageCategoria .img-head .Product-list .texts span.big
{
	color: #517D8D;
	display: block;
	font-size: 56px;
	letter-spacing: -3px;
	margin-top: -24px;
	width: 250px;
}

.pageCategoria .img-head .Product-list .texts h2
{
	border-bottom: 1px solid #D9D9D9;
	border-top: 1px solid #D9D9D9;
	color: #78A3B2;
	font-size: 12px;
	margin-top: 25px;
	padding-bottom: 40px;
	padding-top: 35px;
}

.pageCategoria .img-head .Product-list .texts p
{
	float: left;
	padding-top: 20px;
	width: 234px;
}

.pageCategoria .img-head .Product-list ul li
{
	float: left;
	width: 142px;
	margin-right:20px;
	margin-bottom:30px;
}

.pageCategoria .img-head .Product-list ul li span.image
{
	border: 1px solid #D9D9D9;
	display:block;
	height: 126px;
	margin-right: 38px;
	width: 142px;
}

.pageCategoria .img-head .Product-list ul li span.image a
{
	display: block;
	height: 114px;
	margin: 7px;
	overflow: hidden;
	width: 128px;
}

.pageCategoria .img-head .Product-list ul li span.name
{
	text-align:center;
	width: 142px;
	display:block;
}

.pageCategoria .img-head .Product-list ul li span.name a
{
	color: #517D8D;
	font-size: 20px;
	letter-spacing: -1.5px;
	text-decoration:none;
}

.pageCategoria .img-head .Product-list ul li span.name a:hover
{
	color: #999;
}

.pageCategoria .img-head .Product-list ul
{
	width:650px;
	float:right;
}

.pageCategoria .img-head .Product-list-footer
{
	background-image:url(../images/prodotti/bgr_list_footer.jpg);
	background-position:right 0px;
	background-repeat:no-repeat;
	margin-left:-30px;
	width:1014px;
	height:18px;
}

.pageProdotto .img-head span.text
{
	float:left;
	display:block;
	width:240px;
	margin-top:12px;
}

.pageProdotto .img-head span.text span
{
	display:block;
}

.pageProdotto .img-head span.text .small
{
	display:block;
	font-size:30px;
	margin-left:58px;
	color:#78A3B2;
	letter-spacing:-2px;
}

.pageProdotto .img-head span.text .big
{
	display:block;
	font-size:56px;
	margin-top:-20px;
	width:250px;
	letter-spacing:-3px;
	color:#517D8D;
}

.pageProdotto .img-head span.text .big .secondtext
{
	margin-left:50px;
	margin-top:-10px;
}

.pageProdotto .img-head .photo-gallery
{
	float:right;
	width:630px;
}

.pageProdotto .img-head .cont-navigator
{
	height:17px;
}

.pageProdotto .img-head .navigator
{
	float:left;
}

.pageProdotto .img-head .varianti
{
	float:right;
}

.pageProdotto .img-head .lineGallery
{
	margin-top:12px;
}

.pageProdotto .img-head .lineGallery h1
{
	float:left;
	width:361px;
    margin-left:-20px;
	font-size:56px;
	color:#517D8C;
	letter-spacing:-4px;
	margin-top:66px;
	text-transform:capitalize;
}

.pageProdotto .dati
{
	margin-top:470px;
}

.pageProdotto .dati .main-left
{
	width:150px;
	float:left;
	border-top:solid 1px #D9D9D9;
	padding-top:20px;
	margin-right:20px;
}

.pageProdotto .dati .main-left h1
{
	color:#517D8D;
	font-size:40px;
	margin-top:-15px;
	border-bottom:solid 1px #D9D9D9;
	padding-bottom:20px;
	letter-spacing:-2px;
}

.pageProdotto .dati .main-left h2
{
	border-bottom: 1px solid #D9D9D9;
	color: #78A3B2;
	font-size: 12px;
	margin-top: 13px;
	padding-bottom: 36px;
}

.pageProdotto .dati .main-left .scheda-tecnica
{
	margin-top:25px;
	border-bottom:solid 1px #D9D9D9;
	padding-bottom:25px;
}

.pageProdotto .dati .main-left .scheda-tecnica a
{
	background-image:url(../images/common/btn-scheda.jpg);
	width:123px;
	height:70px;
	display:block;
	background-repeat:no-repeat;
	text-indent:-9999px;
}

body.en-US .pageProdotto .dati .main-left .scheda-tecnica a
{
	background-image:url(../images/common/btn-scheda-en.jpg);
}

.pageProdotto .dati .main-right
{
	width:838px;
	float:left;
}

.pageProdotto .dati .main-right .descrizione p
{
	margin-top:15px;
}

.pageProdotto .dati .main-right .misure
{
	float:left;
	border-top:solid 1px #D9D9D9;
	padding-top:20px;
	margin-right:20px;
	width:580px;
}

.pageProdotto .dati .main-right .misure table td,
.pageProdotto .dati .main-right .misure table th
{
	padding:15px;
}

.pageProdotto .dati .main-right .misure table td
{
	border-left:1px solid #D9D9D9;
	vertical-align:top;
}

.pageProdotto .dati .main-right .misure table th
{
	color:#78A3B3;
	font-size:20px;
	vertical-align:top;
	font-weight:normal;
}

.pageProdotto .dati .main-right .misure table td .name
{
	text-align:right;
	color:#78A3B3;
	font-size:20px;
	vertical-align:top;
	font-weight:normal;
	border:0;
}

.pageProdotto .dati .main-right .descrizione
{
	float:left;
	border-top:solid 1px #D9D9D9;
	padding-top:20px;
	width:234px;
}

.pageProdotto .dati .main-right .tecnic-data
{
	margin-top:30px;
	border-top:solid 1px #D9D9D9;
	padding-top:20px;
}

.pageProdotto .dati .main-right .cont-thumbnail
{
	margin-top:40px;
	border-top:solid 1px #D9D9D9;
	padding-top:5px;
}

.pageProdotto .dati .main-right .cont-thumbnail .thumbnail > div
{
	float:left;
	margin-right:25px;
	margin-bottom:38px;
	width:253px;
}

.pageProdotto .dati .main-right .cont-thumbnail .thumbnail > div div
{
	float:left;
}

.pageProdotto .dati .main-right .cont-thumbnail h3
{
	color:#78A3B2;
	font-size:20px;
	font-weight:normal;
	letter-spacing:-1px;
	margin-bottom:30px;
}

.pageProdotto .dati .main-right .cont-thumbnail .thumbnail > div div.image
{
	border:1px solid #D9D9D9;
	height:126px;
	width:154px;
	padding:5px;
	height:137px;
	text-align:center;
}

.pageProdotto .dati .main-right .cont-thumbnail .thumbnail > div div.text
{
	width:75px;
	margin-left:10px;
}

.pageProdotto .dati .main-right .cont-thumbnail .thumbnail > div div.text strong
{
	color:#78A3B2;
	font-size:12px;
	font-weight:normal;
}

/*FINE PAGINA PRODOTTO*/

















/*PAGINA CORPORATE*/
.pageCorporate
{
	position:relative;
	padding-top:1px;
}

.pageCorporate .img-head
{
	width:1045px;
	height:205px;
	background-repeat:no-repeat;
	position:absolute;
	top:-16px;
	left:-7px;
	padding-top:365px;
	padding-left:40px;
	padding-right:40px;
	background-image:url(../images/corporate/head-azienda.jpg);
}

.pageCorporate.contatti .img-head
{
	background-image:url(../images/corporate/head-contatti.jpg);
}

.pageCorporate.uns-newsletter .img-head
{
	background-image:url(../images/corporate/head-contatti.jpg);
}

.pageCorporate.news .img-head
{
	background-image:url(../images/corporate/head-news.jpg);
}

.pageCorporate .img-head span.text
{
	float:left;
	display:block;
	width:240px;
	margin-top:12px;
}

.pageCorporate .img-head span.text span
{
	display:block;
}

.pageCorporate .img-head span.text .small
{
	display:block;
	font-size:30px;
	margin-left:58px;
	color:#78A3B2;
	letter-spacing:-2px;
}

.pageCorporate .img-head span.text .big
{
	display:block;
	font-size:56px;
	margin-top:-20px;
	width:250px;
	letter-spacing:-3px;
	color:#517D8D;
}

.pageCorporate .img-head span.text .big .secondtext
{
	margin-left:50px;
	margin-top:-25px;
}

.pageCorporate .img-head span.text .big .secondtext.small
{
	margin-top:-10px;
}

.pageCorporate .img-head span.text .gray
{
	border:0 none;
	color:#999999;
	font-size:12px;
	margin:0;
	padding:0;
	text-align:center;
	width:210px;
}

.pageCorporate .dati
{
	margin-top:600px;
}

.pageCorporate .dati h3,
.pageCorporate .dati h3 a
{
	color:#78A3B2;
	font-size:20px;
	font-weight:normal;
	letter-spacing:-1px;
	margin-bottom:30px;
	text-decoration:none;
}

.pageCorporate .dati > .clear
{
	margin-bottom:80px;
}

.pageCorporate .dati > .clear > div
{
	width:480px;
}

.pageCorporate .dati > .clear > div .left
{
	width:142px;
}

.pageCorporate .dati > .clear > div .right
{
	width:315px;
}

.pageCorporate .dati > .clear .left
{
	float:left;
}

.pageCorporate .dati > .clear .right
{
	float:right;
}

.pageCorporate .dati > .clear div div span.text
{
	display:block;
	border-top:1px solid #D9D9D9;
	padding-top:15px;
	border-bottom:1px solid #D9D9D9;
	padding-bottom:15px;
}

.pageCorporate .dati > .clear div div span.text span
{
	display:block;
}

.pageCorporate .dati > .clear div div span.text .small
{
	display:block;
	font-size:20px;
	margin-left:25px;
	color:#78A3B2;
	letter-spacing:-2px;
}

.pageCorporate .dati > .clear div div span.text .big
{
	display:block;
	font-size:40px;
	margin-top:-15px;
	letter-spacing:-3px;
	color:#517D8D;
}

.pageCorporate .dati > .clear div div span.text.short .big
{
	font-size:31px;
	margin-top:-13px;
}

.pageCorporate .dati > .clear div div h2
{
	color:#78A3B2;
	font-size:12px;
	margin-top:15px;
	padding-bottom:30px;
}

.pageCorporate .dati > .clear div div .img
{
	border:1px solid #D9D9D9;
	padding:5px;
	padding-top:6px;
}

.pageCorporate .dati .cont-map
{
	margin-top:60px;
}

.pageCorporate .dati .form-map
{
	margin-top:30px;
}

.pageCorporate .dati .form-map form
{
	display:block;
}

.pageCorporate .dati .jqTransformSelectWrapper
{
	width:250px!important;
	float:none!important;
	margin-bottom:20px;
}

.pageCorporate .dati .cont-map small
{
	display:none;
}

.pageCorporate .dati .cont-form p
{
	margin-bottom:15px;
}

.pageCorporate .dati .cont-form div.radiobox > div
{
	margin-bottom:0;
}

.pageCorporate .dati .cont-form div.radiobox > div > span
{
	margin-bottom:0;
}

.pageCorporate .dati .cont-form div.radiobox > div > .jqTransformInputWrapper
{
	width:248px!important;
}

.pageCorporate .dati .cont-form div
{
	margin-bottom:2px;
}

.pageCorporate .dati .cont-form div span
{
	display:block;
	color:#78A3B2;
	font-size:15px;
	font-weight:normal;
	letter-spacing:-1px;
	margin-bottom:0px;
}

.pageCorporate .dati .cont-form .jqTransformInputWrapper
{
	width:305px!important;
}

.pageCorporate .dati .cont-form table.jqTransformTextarea td#jqTransformTextarea-mm textarea
{
	width:295px;
	height:110px;
}

.pageCorporate .dati > .clear div.cont-news
{
	margin-right:30px;
	margin-bottom:50px;
	width:475px;
}

.pageCorporate .dati > .clear div.cont-news span.text .big
{
	font-size:22px;
	letter-spacing:-1px;
	color:#517D8D;
	display:block;
	margin-top:-15px;
}

.pageCorporate .dati > .clear div.cont-news span.text
{
	padding-top:21px;
	border-bottom:1px solid #D9D9D9;
	border-top:1px solid #D9D9D9;
	display:block;
	padding-bottom:15px;
}

.pageCorporate .dati > .clear div.cont-news .details
{
	margin-top:16px;
}

.pageCorporate .dati .news
{
	margin-bottom:30px;
}

.pageCorporate .dati .news h3
{
	margin-bottom:0;
}

.pageCorporate .dati .news .data
{
	text-transform:uppercase;
	margin-bottom:2px;
}

.pageCorporate .dati .news .dettaglio
{
	margin-bottom:25px;
}

.pageCorporate .pagination
{
	border-top:1px solid #D9D9D9;
	padding-top:10px;
	margin-top:30px;
}

.pageCorporate .pagination ul li
{
	float:left;
	font-size:20px;
	margin-right:10px;
}

.pageCorporate .pagination ul li a
{
	color:#D9D9D9;
	text-decoration:none;
}

.pageCorporate .pagination ul li a.selected
{
	color:#78A3B2;
}

/*FINE PAGINA CORPORATE*/



/*PAGINA AZIENDA*/





.pageAzienda .dati
{
	margin-bottom:0px;
}

.pageAzienda .dati > div
{
	width:480px;
	height:360px;
}

.pageAzienda .dati > div .left
{
	width:142px;
}

.pageAzienda .dati > div .right
{
	width:315px;
}

.pageAzienda .dati .left
{
	float:left;
}

.pageAzienda .dati .right
{
	float:right;
}

.pageAzienda .dati div div span.text
{
	display:block;
	border-top:1px solid #D9D9D9;
	padding-top:15px;
	border-bottom:1px solid #D9D9D9;
	padding-bottom:15px;
}

.pageAzienda .dati div div span.text span
{
	display:block;
}

.pageAzienda .dati div div span.text .small
{
	display:block;
	font-size:20px;
	margin-left:25px;
	color:#78A3B2;
	letter-spacing:-2px;
}

.pageAzienda .dati div div span.text .big
{
	display:block;
	font-size:40px;
	margin-top:-15px;
	letter-spacing:-3px;
	color:#517D8D;
}

.pageAzienda .dati div div span.text.short .big
{
	font-size:31px;
	margin-top:-13px;
}

.pageAzienda .dati div div h2
{
	color:#78A3B2;
	font-size:12px;
	margin-top:15px;
	padding-bottom:30px;
}

.pageAzienda .dati > div div .img
{
	border:1px solid #D9D9D9;
	padding:5px;
	padding-top:6px;
}

/*FINE PAGINA AZIENDA*/




/*PAGINA CONTATTI*/


.pageContatti .dati
{
	margin-bottom:80px;
}

.pageContatti .dati > div
{
	width:480px;
}

.pageContatti .dati > div .left
{
	width:142px;
}

.pageContatti .dati > div .right
{
	width:315px;
}

.pageContatti .dati .left
{
	float:left;
}

.pageContatti .dati .right
{
	float:right;
}

.pageContatti .dati div div span.text
{
	display:block;
	border-top:1px solid #D9D9D9;
	padding-top:15px;
	border-bottom:1px solid #D9D9D9;
	padding-bottom:15px;
}

.pageContatti .dati div div span.text span
{
	display:block;
}

.pageContatti .dati div div span.text .small
{
	display:block;
	font-size:20px;
	margin-left:25px;
	color:#78A3B2;
	letter-spacing:-2px;
}

.pageContatti .dati div div span.text .big
{
	display:block;
	font-size:40px;
	margin-top:-15px;
	letter-spacing:-3px;
	color:#517D8D;
}

.pageContatti .dati div div span.text.short .big
{
	font-size:31px;
	margin-top:-13px;
}

/*FINE PAGINA CONTATTI*/









































.misure .name
{
	font-weight:bold;
}

.popup-data
{
	display:none
}

.darkbox-overlay
{
	background:#333;
	z-index:100;
	top:0px;
	left:0px;
}

.darkbox
{
	border:5px double #D9D9D9;
	background:#FFF;
	z-index:110;
	text-align:left;
	width:540px!important;
	height:580px!important;
	left:50%;
	margin-left:-270px;
	position:absolute;
}

.darkbox-close
{
	background:transparent url(/images/darkbox/close.png) no-repeat 0px 0px;
	width:44px;
	height:40px;
	position:absolute;
	right:-2px;
	top:0;
}

.darkbox .left
{
	float:left;
	margin-left:10px;
	padding-top:30px;
}

.darkbox .right
{
	float:left;
	margin-left:20px;
	margin-right:10px;
}

.darkbox .right > div
{
	clear:both;
}

.darkbox .right div.form > div
{
	clear:both;
}

.darkbox h3
{
	color:#78A3B2;
	font-size:18px;
	font-weight:normal;
	vertical-align:top;
}

.darkbox .jqTransformInputWrapper
{
	width:200px!important;
}

.darkbox label
{
	display:block;
	float:left;
	margin-right:8px;
	margin-top:8px;
}

.darkbox .send
{
	margin-top:8px;
}

.darkbox .item.mail
{
	margin-top:28px;
}

.darkbox .item.mail label
{
	margin-bottom:3px;
}

.darkbox .item.sectors
{
	margin-top:28px;
}

.darkbox .response
{
	font-weight:bold;
}

.darkbox textarea
{
	height:110px;
	width:250px;
}

.darkbox h3.scarica
{
	margin-top:10px;
}

.privacy-box textarea
{
	width:302px;
	height:270px;
	margin:auto;
}

.darkbox-container
{
	background-color:#fff;
	font-size:16px;
	font-weight:bold;
	padding:50px 30px;
	border:double 3px #666;
	position:relative;
}

.darkbox-container .close-text
{
	font-size:11px;
	position:absolute;
	bottom:10px;
	left:0;
	text-align:center;
	width:100%;
}

.darkbox-container .close-text a
{
	color:#333;
	text-decoration:none;
}

.darkbox-container.privacy
{
	height:300px !important;
}
